2018-05-24 06:08 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000174CMG Warden MenuBugpublic2017-12-29 17:42
ReporterRezava chcanka 
Assigned ToFastmancz 
Prioritynormal 
StatusresolvedResolutionfixed 
Product Versionv2.5 
Target Versionv2.5Fixed in Versionv2.5 
Summary0000174: Team Kill - Lze zabíjet zeusem
DescriptionDobrý den. Když se hraje Team kill tak může T zabit hráče zeusem. Děkuji. S pozdravem chacanka.
Steps To ReproduceZměněný index zbraní.
Attached Files

-Relationships
+Relationships

-Notes

~0000115

Fastmancz (administrator)

Vyřešeno.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-11 16:29 Rezava chcanka New Issue
2017-12-29 14:15 Fastmancz Project JAILBREAK => CMG Warden Menu
2017-12-29 14:15 Fastmancz Assigned To => Fastmancz
2017-12-29 14:15 Fastmancz Status new => assigned
2017-12-29 14:15 Fastmancz Product Version => v2.5
2017-12-29 14:15 Fastmancz Target Version => v2.5
2017-12-29 17:25 Fastmancz Status assigned => resolved
2017-12-29 17:25 Fastmancz Fixed in Version => v2.5
2017-12-29 17:25 Fastmancz Steps to Reproduce Updated View Revisions
2017-12-29 17:25 Fastmancz Note Added: 0000115
2017-12-29 17:25 Fastmancz Fixed in Version v2.5 =>
2017-12-29 17:39 Fastmancz Fixed in Version => v2.5
2017-12-29 17:40 Fastmancz Resolution open => fixed
2017-12-29 17:42 Fastmancz Summary Team kill => Team Kill - Lze zabíjet zeusem
+Issue History